﻿<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="Design/CSS/design.css" />
    <script src="https://kit.fontawesome.com/490f3c0b00.js" crossorigin="anonymous"></script>
    <title>Kevin Druart</title>
</head>

<body>
    <div class="block_page">
        <!--header-->
        <header class="cv-header row">
            <div class="picture-block col4">
                <p>
                    <img src="Design/Images/photo_mini.jpeg" alt="Photo d'identité Druart Kevin" class="ronde-bg" />
                </p>   
            </div>
            <div class="identity col8">
                <h1 class="name"><span class="yellow">Kevin</span> Druart</h1>
                <h2>Développeur Web</h2>
                <p class="bartext light"></p> 
            </div>
        </header>
        <div class="container row">
            <aside class="col4">
                <!--section informations personnel-->
                <div class="personal-info">
                    <h2 class="info title-aside">Contact</h2>
                    <p>
                    <h3>Adresse email:</h3>
                    <a href="mailto:k.druart2@gmail.com">k.druart2@gmail.com</a><br>
                    <h3>Téléphone:</h3>
                    <a href="tel:+33767678459">07 67 67 84 59</a><br>
                    <br>
                    <h3>Adresse:</h3>
                    <address>
                        5 promenade Bougainville<br>
                        Batiment B <br>
                        Appartement 43<br>
                        59200 Tourcoing<br>
                        <br>
                    </address>
                    </p>
                <!--section a propos de moi-->
                <div class="me">
                    <h2 class="about title-aside">A propos</h2>
                    <p class="about-me">
                        Autodidacte, j'aime apprendre et je suis de nature curieux.Habitué à l'ésprit d'équipe
                        et a
                        travailler en collaboration.
                    </p>
                </div>
                <!--section mes passions-->
                <div class="passions">
                    <h2 class="my-passions title-aside">Passions</h2>
                    <ul>
                        <li><i class="fas fa-futbol"></i> Football</li>
                        <li><i class="fas fa-laptop-code"></i> Informatique</li>
                        <li><i class="fas fa-biking"></i> VTT</li>
                    </ul>
                </div>
            </aside>
            <section class="col8">
                <!--section experiences professionel-->
                <div class="experiences">
                    <h2 class="title-section"><i class="fas fa-briefcase"></i> Mon expérience</h2>
                    <p class="bartext"></p> 
                    <ul class="list exp">
                        <li>
                            <strong> 2017 à 2019 </strong> : Chef de chantier BTP, gestion des chantiers et des
                            planinngs. Réalisation placo, isolation, menuiserie, peinture...
                        </li>
                        <li>
                            <strong> 2016 à 2017 </strong> : Employée libre service, mise en rayon, hote de caisse et
                            logistique.
                        </li>
                        <li>
                            <strong>  2013 à 2015 </strong> : Chef de chantier BTP, gestion des chantiers et des
                            plannings salariés (7salariés).Réalisation placo, isolation, menuiserie, peinture..
                        </li>   
                    </ul>
                </div>
                <!--section competences-->
                <div class="competences">
                    <h2 class="title-section"><i class="far fa-check-circle"></i> Mes compétences</h2>
                    <p class="bartext"></p> 
                    <ul class="list comp">
                        <li>Excel, logiciel sage</li>
                        <li>Notions HTML</li>
                        <li>Notions PHP</li>
                        <li>Notions SQL</li>
                    </ul>
                </div>
                <!--section parcours de formation-->
                <div class="formation">
                    <h2 class="title-section"><i class="fas fa-graduation-cap"></i> Mon parcours de formation</h2>
                    <p class="bartext"></p> 
                    <ul class="list form">
                        <li><strong>2005</strong>   Formation peinture et revêtements.</li>
                        <li><strong>Actuellement</strong>   Developpeur Web chez Openclassrooms.</li>
                    </ul>
                </div>
            </section>
        </div>
    </div>
</body>